unit Unit1;

interface

uses
  Winapi.Windows, Winapi.Messages, System.SysUtils, System.Variants, System.Classes, Vcl.Graphics,
  Vcl.Controls, Vcl.Forms, Vcl.Dialogs, Vcl.StdCtrls, Vcl.Imaging.pngimage, NxControls6, NxCollection6;

type
  TForm4 = class(TForm)
    NxImage61: TNxImage6;
    NxImage62: TNxImage6;
    NxImage63: TNxImage6;
    Label1: TLabel;
    Label2: TLabel;
    Label3: TLabel;
    NxImage64: TNxImage6;
    Label4: TLabel;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form4: TForm4;

implementation

{$R *.dfm}

end.
